/* @override http://localhost:8888/rinoceros/squelettes/styles/actualites.css */

/* CSS Document */

#menu-principal li.actualites ul {
	position: absolute;
	margin: -40px 0 0 142px;
	width: 94px;
	font-size: 10px;
	line-height: 15px;
	list-style-type: none;
}
#menu-principal li.actualites ul li {
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}
#menu-principal li.actualites ul li a {
	padding: 0;
	color: #09C;
	background: none;
	text-align: left;
}
#menu-principal li.actualites ul li a.on {
	font-weight: bold;
}
#menu-principal li.actualites ul li a.off:hover {
	font-weight: bold;
}

#conteneur a {
	color: #09C;
	text-decoration: none;
}
#conteneur a:hover {
	text-decoration: underline;
}
#conteneur div.contenu {
	line-height: 1em;
}

#conteneur div.contenu h1 {
	font-size: 1.06em;
	font-weight: normal;
}
#conteneur div.contenu h2 {
	font-size: 0.94em;
	line-height: 1.4em;
	margin-bottom: 0;
}
#conteneur div.contenu h2 a {
	color: #000;
	text-decoration: none;
}
#conteneur div.contenu h2 a:hover {
	text-decoration: underline;
}

#conteneur div.contenu div.articles_actu {
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 0.81em;
	line-height: 1.5em;
}
#conteneur div.contenu div.articles_actu span.date_article {
	color: #000;
	font-size: 0.69em;
}
#conteneur div.contenu div.articles_actu a {
	color: #630;
}

#conteneur div.annexe h2 {
	font-size: 0.81em;
}
#conteneur div.annexe ul {
	font-size: 0.75em;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: disc;
	margin: 0;
	padding: 0;
}
#conteneur div.annexe .bloc {
	margin: 7px 0;
}
#conteneur div.annexe .plus {
	font-size: 0.75em;
	font-weight: bold;
	list-style-position: inside;
	list-style-type: disc;
	margin: 0;
	padding: 0;
	font-style: italic;
}

#conteneur div.annexe .date {
	margin-bottom: 2px;
	font-size: 0.69em;
}
#conteneur div.annexe .titre {
	font-size: 0.75em;
	font-style: italic;
}
#conteneur div.annexe .auteur {
	font-size: 0.69em;
}

#conteneur div.annexe #themes-actualites {
	padding: 5px;
	color: #FFF;
	background-color: #09C;
}
#conteneur div.annexe #themes-actualites h2 {
	color: #FFF;
	margin-top: 0;
	padding: 5px 0;
	font-size: 0.75em;
	text-transform: uppercase;
	border-bottom: 1px solid #FFF;
}
#conteneur div.annexe #themes-actualites a {
	color: #FFF;
}

#conteneur div.annexe #themes-actualites ul {
}
#conteneur div.annexe #themes-actualites ul li {
	margin-bottom: 0.6em;
	font-weight: normal;
}
#conteneur div.annexe #themes-actualites p {
	margin: 1em 0 0 0;
}

#conteneur div.article div.annexe ul {
	font-size: 1em;
}

div.presentation {
	margin: 0 0 30px 0;
	padding: 8px;
	line-height: 1.3em;
	font-size: 0.81em;
	border: 1px solid #09C;
	font-weight:bold;
}
div.presentation p {
	margin: 0;
}
div.presentation a {
	color: #09C;
}
div.presentation #annonce {
	margin-top: 0.5em;
	font-weight: normal;
}
div.presentation #annonce a {
	color: #F00;
}

#conteneur div.article {
	margin-bottom: 0.5em;
	margin-top: 0.5em;
	overflow: hidden;
}

#conteneur div.article div.annexe {
	margin-top: 2em;
}